<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  define('TABLE_EVENTS_CATEGORIES', 'events_categories');
  define('TABLE_EVENTS_CATEGORIES_DESCRIPTION', 'events_categories_description');
  define('TABLE_EVENTS', 'events');
  define('TABLE_EVENTS_ATTRIBUTES', 'events_attributes');
  define('TABLE_EVENTS_ATTRIBUTES_DOWNLOAD', 'products_attributes_download');
  define('TABLE_EVENTS_DESCRIPTION', 'events_description');
  define('TABLE_EVENTS_NOTIFICATIONS', 'events_notifications');
  define('TABLE_EVENTS_OPTIONS', 'events_options');
  define('TABLE_EVENTS_OPTIONS_VALUES', 'events_options_values');
  define('TABLE_EVENTS_OPTIONS_VALUES_TO_EVENTS_OPTIONS', 'events_options_values_to_events_options');
  define('TABLE_EVENTS_SESSIONS', 'events_sessions');
  define('TABLE_EVENTS_SESSIONS_DESCRIPTION', 'events_sessions_description');
  define('TABLE_EVENTS_TO_EVENTS_CATEGORIES', 'events_to_events_categories');   
  define('TABLE_EVENTS_RESERVATIONS', 'events_reservations');
  define('TABLE_EVENTS_RESERVATION_SESSION', 'reservations_sessions');
  define('TABLE_REFUND_RESERVATIONS', 'refund_reservation');
  define('TABLE_RECURSIVE_SESSIONS', 'events_recursive_sessions');
  define('TABLE_POP_QUESTIONS', 'events_pop_questions');
  define('TABLE_WAIT_LISTS', 'events_wait_lists');  
  define('TABLE_POP_QUESTIONS','pop_questions');
  define('TABLE_INSTRUCTORS','events_instructors');
  define('TABLE_INSTRUCTORS_OPTIONS','events_instructors_options');
  define('TABLE_INSTRUCTORS_OPTIONS_VALUES','events_instructors_options_values');
  define('TABLE_EVENTS_MESSAGES','events_messages');
  define('TABLE_EVENTS_SMS_MESSAGES','events_sms_messages');
  define('TABLE_EVENTS_MESSAGES_HISTORY','events_messages_history');
  define('TABLE_EVENTS_ATTENDEES','events_attendees');
  define('TABLE_EVENTS_LOCATIONS','events_locations');
  define('TABLE_EVENTS_SURVEYS_ANSWER','events_surveys_answer');
  define('TABLE_EVENTS_SURVEYS_CHOICE','events_surveys_choice');
  define('TABLE_EVENTS_SURVEYS_QUESTION','events_surveys_question');
  define('TABLE_EVENTS_SURVEYS_SSN','events_surveys_ssn');
  define('TABLE_EVENTS_SURVEYS','events_surveys');
  define('TABLE_EVENTS_SURVEYS_FLAG','events_surveys_flag');
  define('TABLE_EVENTS_SURVEYS_TEXT','events_surveys_text');
  define('TABLE_ORDERS_EDIT_PRODUCTS','orders_edit_products');
  define('TABLE_ORDERS_EDIT_PRODUCTS_ATTRIBUTES','orders_edit_products_attributes');
  define('TABLE_EVENTS_LOCATIONS_OPTIONS','events_locations_options');
  define('TABLE_EVENTS_DISCOUNTS','events_discounts');
  define('TABLE_EMAIL_MESSAGES','email_messages');
  define('TABLE_EVENTS_ADMIN_MESSAGES','events_admin_messages');
  define('TABLE_EVENTS_ATTENDEES_CONFIRM','events_attendees_confirm');
  define('TABLE_CUSTOMERS_BASKET_SESSIONS','customers_basket_sessions');
  define('TABLE_LETTER_TEMPLATES','letter_templates');
  define('TABLE_EVENTS_INSTRUCTOR_PAYMENTS','events_instructor_payments');
  define('TABLE_EVENTS_ATTENDEES_QUERY','events_attendees_query');
  define('TABLE_ORDERS_EVENTS_ANSWERS','orders_events_answers');
  define('TABLE_EVENTS_REFUND_RESERVATIONS','events_refund_reservation');
  define('TABLE_MAIL_TEMPLATES','mail_templates');
  // Subscription Table
  define('TABLE_SUBSCRIPTIONS','subscriptions');
  define('TABLE_SUBSCRIPTIONS_DESCRIPTION','subscriptions_description');
  define('TABLE_SUBSCRIPTIONS_GROUP','subscription_groups');
  define('TABLE_SUBSCRIPTION_MESSAGES','subscription_messages');
  define('TABLE_SUBSCRIPTION_CATEGORIES','subscription_categories');
  define('TABLE_SUBSCRIPTION_TO_SUBSCRIPTION_CATEGORIES','subscription_to_subscription_categories');
  define('TABLE_SUBSCRIPTION_CATEGORIES_DESCRIPTION','subscription_categories_description');
  define('TABLE_SUBSCRIPTION_MESSAGES_HISTORY','subscription_messages_history');
  define('TABLE_EVENTS_TO_SUBSCRIPTIONS','events_to_subscriptions');
  define('TABLE_PRODUCTS_TO_SUBSCRIPTIONS','products_to_subscriptions');
  define('TABLE_GENERAL_TEMPLATES','general_templates');
  define('TABLE_CUSTOMERS_GROUPS','customers_groups');
  define('TABLE_AO_PAYMENTS','ao_payments');  
  define('TABLE_WALLET_MESSAGES','wallet_emarketing');
  define('TABLE_WALLET_UPLOADS','wallet_uploads');
  define('TABLE_WALLET_HISTORY','wallet_history');
  define('TABLE_WALLET_MESSAGES_HISTORY','wallet_messages_history');
  define('TABLE_CUSTOMER_OPTIONS','customer_options');
  define('TABLE_META_TAGS','meta_tags');
  define('TABLE_PRODUCTS_STOCK','products_stock');
  define('TABLE_PRODUCTS_REMINDERS','products_reminders');
  define('TABLE_PRODUCTS_FREIGHT','products_freight');
  define('TABLE_CUSTOMERS_TEMP_BASKET','customers_temp_basket');
  define('TABLE_CUSTOMERS_TEMP_BASKET_ATTRIBUTES','customers_temp_basket_attributes');  
  define('TABLE_MAINPAGE_DESCRIPTIONS', 'main_page_description');
  define('TABLE_MAINPAGE', 'main_pages');
  define('TABLE_ORDERS_EDIT_ATTENDEES','orders_edit_attendees');
  define('TABLE_CUSTOMERS_TO_CUSTOMERS','customers_to_customers');
  define("TABLE_CURRENCY_UPDATE_HISTORY","currency_update_history");
  define('TABLE_EVENTS_TO_SERVICES','events_to_services');  
  define('TABLE_ORDERS_EDIT_SUBSCRIPTIONS','orders_edit_subscriptions');
  define('TABLE_ORDERS_SUBSCRIPTIONS','orders_subscriptions');
  define('TABLE_SUBSCRIPTION_SMS_MESSAGES','subscription_sms_messages');
  define('TABLE_ADMIN_MENUS','admin_menus');
  define('TABLE_ADMIN_MENUS_DESCRIPTION','admin_menus_description');
  define('TABLE_QUICK_LINKS','quick_links');
  define('TABLE_ADMIN_FILES_GROUPS','admin_files_groups');
  define('TABLE_CUSTOMERS_BASKET_ATTENDEES','customers_basket_attendees');
  define('TABLE_CUSTOMERS_BASKET_ADDRESS','customers_basket_address');
  define('TABLE_CRON_JOBS_ERROR','cron_jobs_error');
  define('TABLE_CUSTOMERS_TEMP_BASKET_SESSIONS','customers_temp_basket_sessions');
  define('TABLE_ORDERS_PRODUCTS_DOWNLOADS','orders_products_download');
  define('TABLE_REFUNDS','refunds');
  define('TABLE_INSTRUCTORS_OPTIONS_TO_OPTION_VALUES','events_instructors_options_to_option_values');
  define('TABLE_SKYNET_RATES','skynet_rates'); 
  define('TABLE_SKYNETZONES_BANDS','skynet_zones_bands');
  define('TABLE_SKYNETZONES_POSTCODES','skynet_zones_postcodes');
  define('TABLE_COUPON_DISCOUNT_EMAIL','coupon_discount_email');
  define('TABLE_SUBSCRIPTIONS_DISCOUNTS','subscription_discounts') ;
  define('TABLE_SERVICES_DISCOUNTS','services_discounts');
  define('TABLE_PRODUCTS_PRICE_BREAK','products_price_break');
  define('TABLE_PRODUCTS_TO_SUPPORT_PACKS','products_to_support_packs');
  define('TABLE_ORDERS_PRODUCTS_SUPPORT_PACKS','orders_products_support_packs');
  define('TABLE_SUPPORT_PACKS_LICENSE','support_packs_license');
  define('TABLE_SUPPORT_PACKS_ORDER_HISTORY','support_pack_order_history');
  
  define('TABLE_CUSTOMERS_EXTRA_FIELD','customers_extra_field');
  define('TABLE_CUSTOMERS_EXTRA_FIELD_DESCRIPTION','customers_extra_field_description');
?>
